Groovy Documentation

## groovy.util
[Java] Interface ResourceConnector

    public interface ResourceConnector

Base interface for customizing where resources can be found for the `GroovyScriptEngine`.

Authors:
  sam

Method Summary
`java.net.URLConnection` | `getResourceConnection(java.lang.String name)` Retrieve a URLConnection to a script referenced by name.

Method Detail

### getResourceConnection

    public java.net.URLConnection getResourceConnection(java.lang.String name)

  Retrieve a URLConnection to a script referenced by name.
  throws:
    ResourceException
  Parameters:
    name

Groovy Documentation